.bgLog{
box-sizing: border-box;
width: 50%;
float: left;
text-align: center;
}
.bgLog img{
margin-top: 25px;
}	

.mBox{
box-sizing: border-box;
width: 50%;
float: left;
}


.logStrefa{

}

.logStrefa .artLoginDesc{
font-size: 17px;
}

.logStrefa .moduleBox{
border: 1px solid #dcdcdc;
box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.2);	
width: 300px;
margin: 40px auto 0px auto;
}
.logStrefa .moduleBox .logowanie {
margin: 0px;
}
.logStrefa .moduleBox .logowanie .titleMenuLog {
margin: 0px;
}	

.logStrefa .moduleBox .logowanie .titleMenuLog .topNameContent {
background:none;	
background-color: #282828;
color: #ffffff;
font-size: 16px;
padding: 10px 0;
text-align: center;
font-weight: normal;
height: auto;
line-height: normal;
}
.logStrefa .moduleBox .logowanie p label {
font-size: 13px;
margin: 0px 0px 5px 0px;
}
.logStrefa .moduleBox .logowanie .contentLog {
border: none;
box-sizing: border-box;
padding: 15px;
}
.logStrefa .moduleBox .logowanie input {
border: 1px solid #d0d4d7;
border-radius: 3px;
padding: 5px;
width: 100%;
box-sizing: border-box;
}
.logStrefa .moduleBox .logowanie .button {
background: none;
background-color: #282828;
float: right;
width: auto;
height: auto;
padding: 5px 15px;
margin-right: 0px;
border: none;
font-size: 14px;
box-shadow:2px 2px 3px 0 rgba(0, 0, 0, 0.6);
}
.logStrefa .moduleBox .logowanie .button:hover{
box-shadow:none;
}